.button {
	display: none;
}

div .addthis_toolbox {
	display: none;
}

#topads {
	display: none;
}


#sponsorbar {
	visibility: hidden;
}

.footerads {
	visibility: hidden;
}

.ncaa-header {
	width: 1000px;
	background: #a6a6a6;
	height: auto;
}

.ncaa-nav {
	background: #a6a6a6;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	width: 1000px;
}

.ncaa-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 20px !important;
}

*+html .ncaa-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 20px !important;
}

.ncaa-nav ul li {
	display: inline-block;
	padding: 0 10px;
	margin: 0;
/*	background: transparent url(http://aggieathletics.com/fls/27300/site_graphics/ncaa/2013/wbb/new/nav-border.png) left center no-repeat; */
}

*+html .ncaa-nav ul li {
	display: inline;
}

.ncaa-nav ul li:first-child {
	background: none;
}

/* .ncaa-nav ul li:hover {
	background: url(http://aggieathletics.com/fls/27300/site_graphics/ncaa/2013/wbb/new/nav-border.png) left center no-repeat;
}  */

.ncaa-nav ul li:first-child:hover {
	background: none;
}

.ncaa-nav ul li a {
	color: #f1f1f1;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0;
	padding: 0 2px 0 5px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .ncaa-nav ul li a {line-height: 12px;}
}

*+html .ncaa-nav ul li a {
	font-size: 17px;
	line-height: 18px;
}

.ncaa-nav ul li a:hover {
	color: #2a338f;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.content-section {
	width: 1000px;
	height: auto;
	background: #f1f1f1;
	margin: 10px 0;
}

.section-header {
	text-align: center;
	margin: 0 auto 15px;
	padding: 25px 0;
	background: #2a338f;
	color: #ffffff;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 28px;
	text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .section-header {padding: 10px 0 10px;}
}

.content-section img.logo {
/*	display: inline-block;  */
	margin: 0 30px;
}

.content-section img.logo:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Inset, by Dan Eden */

.content-section hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


.content-section h2 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #007cc0;
	text-transform: uppercase;
/*	text-decoration: underline; */
    overflow: hidden;
    text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*
.content-section h2:after {
    background-color: #222;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.content-section h2:after {
    left: 0.5em;
    margin-right: -50%;
}
*/


.content-section h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #000;
    overflow: hidden;
    text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}


.content-section td {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #303030;
	text-shadow: 0px 1px 1px #ffffff;
}

.content-section p {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #000;
	text-shadow: 0px 1px 1px #ffffff;
}

.content-section p a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #007cc0;
	text-shadow: 0px 1px 1px #ffffff;
	text-decoration: none;
	border-bottom: 0px dotted #cccccc;
}

.content-section ul li {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #000;
	text-shadow: 0px 1px 1px #ffffff;
}

.content-section ul li a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #007cc0;
	text-shadow: 0px 1px 1px #ffffff;
	text-decoration: none;
	border-bottom: 0px dotted #cccccc;
}

.content-section p a:hover {
	color: #2a338f;
	border-bottom: 0px dotted #00457c;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.content-section blockquote {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #303030;
	text-shadow: 0px 1px 1px #ffffff;
	border-left: 1px solid #ccc;
	padding: 0 0 0 20px;
}

.ticket-prices {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	width: 100%;
	display: block;
}

.ticket-prices span {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	margin: 0 20px 0 0;
}

.ticket-prices a {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #303030;
	text-shadow: 0px 1px 1px #ffffff;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
}

.ticket-prices a:hover {
	color: #2a338f;
	border-bottom: 1px dotted #00457c;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}